Inkscape extensions is broken

Hi,
As the title says. Here is the error message from inkscape

The fantastic lxml wrapper for libxml2 is required by inkex.py and therefore this extension.Please download and install it through your package manager by a command like: sudo zypper install python-lxml

Technical details:
No module named lxml

The other day it was still working, the zypper dup I did yesterday where I saw python3 updates probably was the culprit.
The python-lxml was replaced with python3-lxml.
Any idea how to make the inkscape extension work again, the python-lxml is no longer in the repo.

Thanks in advance.

I found the solution in the inkscape wiki page.
Consider this issue as solve.

The solution is to add python3 in
/home/user/.config/inkscape/preferences.xml
under:

group 
id="extensions"